import java.util.concurrent.*;

public class Main implements Runnable, Callable<Integer> {
    private static final String message = "Hello, World";
    private static final int number = 42;
    private static final double funnyNumber = 6.9;

    public static void main() {
        System.out.println(message);
    }
    
    public void run() {
        Main.main();
    }
    
    public Integer call() {
        return number;
    }
}
